@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Handlee);
/* SASS VAR*/
/* Layouts */
html, body {
  min-height: 100%; }

#cover {
  width: 100%;
  min-height: 100%; }
/* Foundation Hacks */
.page {
  max-width: 100%;
  margin: 0 auto; }

.contain-to-grid {
  background: rgba(255, 255, 255, 1); }

table {
  width: 100% !important;
  border: 0 !important; }

table tr {
  border-bottom: 1px solid rgba(230, 230, 230, 1); }

.. /../ .. /ext_localconf.php
table tr.even, table tr.alt, table tr:nth-of-type(2n){background: none !important} */ .row-padding {
  margin-left: 15px !important;
  margin-right: 15px !important; }
/* Layout */
iframe {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 450px; }
/* Grids | ColorSheme */
.grids {
  overflow: hidden; }

.noPadding {
  overflow: visible !important; }

.grids_inner_wrap {
  padding: 50px 0px; }

.noPadding .grids_inner_wrap {
  padding: 0 0; }

.parallax .grids_inner_wrap {
  background: none !important; }

.transparent h1 {
  color: rgba(255, 255, 255, 1); }

.color {
  background: #82ba50;
  color: rgba(255, 255, 255, 1); }

.color h1 {
  color: #000; }

.color h2, .color h3 {
  color: #333; }

.color i {
  color: rgba(204, 204, 204, 1);
  font-style: normal; }

.color a {
  color: rgba(0, 0, 0, 1); }

.color a:hover, .color a:focus, .color a:active {
  color: rgba(38, 38, 38, 1) !important; }

.black {
  background: rgba(0, 0, 0, 1); }

.darkgrey {
  background: rgba(38, 38, 38, 1);
  color: rgba(230, 230, 230, 1); }

.darkgrey h1 {
  color: rgba(255, 255, 255, 1); }

.darkgrey h2 {
  color: rgba(230, 230, 230, 1); }

.grey {
  background: rgba(190, 190, 190, 1); }

.lightgrey {
  background: rgba(230, 230, 230, 1);
  color: rgba(38, 38, 38, 1); }

.white {
  background: rgba(255, 255, 255, 1);
  color: rgba(76, 76, 76, 1); }

.white h1 {
  color: #82ba50; }
/* Grids | Container */
.fluid-grid {
  max-width: 100%; }

.boxed-grid {
  max-width: 75rem;
  margin: 0 auto; }
/* Typographie */
body {
  background: #82ba50;
  font-family: 'PT Sans', sans-serif;
  font-size: 17px; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'PT Sans', sans-serif, sans-serif; }

h1 {
  font-size: 2.5rem;
  line-height: 2.7rem;
  margin-bottom: 20px; }

[class*='-content'] h1 {
  color: #82ba50; }

[class*='-content'] h2 {
  color: rgba(38, 38, 38, 1); }

h2 {
  font-size: 1.5rem; }

h3 {
  font-size: 1.4rem; }

h4 {
  font-size: 1.3rem; }

h5 {
  font-size: 1.2rem; }

h6 {
  font-size: 1rem; }

p {
  line-height: 1.3rem; }

i {
  font-family: 'Handlee', cursive; }

.bottom p {
  margin-bottom: 0;
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(64, 64, 64, 1); }

a {
  color: #82ba50; }

a:hover, a:focus, a:active {
  outline: none;
  color: #8fc162; }

#cover h1 {
  font-weight: bold;
  color: #fff;
  font-size: 60px;
  font-family: 'Handlee', cursive;
  font-weight: 700;
  line-height: 1.1em; }

#cover h2 {
  font-weight: bold;
  color: #aaa;
  font-size: 35px;
  font-family: 'PT Sans', sans-serif;
  font-weight: 700;
  line-height: 1.2em; }

.parallax h1, .parallax h2, .parallax h3 {
  color: #fff;
  text-shadow: 0px 0px 1px black; }

.parallax p {
  color: #eee;
  text-shadow: 0px 0px 1px black; }
/* Navigation | Basic */
.top-bar {
  background: rgba(255, 255, 255, 1);
  padding: 0;
  height: 5.5rem;
  z-index: 50000; }

.top-bar .row {
  display: block; }

.top-bar .menu-text {
  padding: 0.5rem 1rem; }

.menu > li:not(.menu-text) > a {
  padding: 1.7rem 1rem;
  margin-top: 10px;
  line-height: 1.2; }

.menu > li:not(.menu-text) li > a {
  padding: 0.7rem 1rem;
  margin-top: 0;
  border-bottom: 1px solid #ededed; }

.menu > li.has-dropdown:not(.menu-text) > a {
  padding: 0.7rem 1.7rem 0.7rem 1rem; }

.menu li.current, .menu li.active, .menu li.active li, .menu li.current li, .menu li.current:hover, .menu li.active:hover {
  background: rgba(245, 245, 245, 1); }

.menu li:hover, .menu li:hover li {
  background: rgba(245, 245, 245, 1); }

.menu li.menu-text:hover {
  background: none; }

.menu li li:hover, .menu li li.current {
  background: rgba(230, 230, 230, 1); }
/* Navigation | MainMenu */
#main_navi li {
  border-right: 1px solid #eee; }
/* Navigation | Responsive */
.title-bar {
  background: rgba(255, 255, 255, 1);
  color: rgba(190, 190, 190, 1); }
/* Navigation | Sticky */
.sticky-container {
  z-index: 5000; }

.is-stuck {
  margin-top: 0 !important; }

.top-bar, .top-bar ul {
  background: rgba(255, 255, 255, 1); }

.menu-icon::after {
  background: #aaa;
  box-shadow: 0 7px 0 #aaa, 0 14px 0 #aaa;
  margin-top: 7px; }

.image_navi li a {
  margin-top: 8px; }

.image_navi li a {
  text-indent: -5000px;
  width: 70px; }
/* Navigation | Submenu */
.dropdown.menu.medium-horizontal .is-dropdown-submenu-parent.is-right-arrow > a {
  position: relative; }

.is-dropdown-submenu-parent.is-down-arrow > a::after, .dropdown.menu.medium-horizontal .is-dropdown-submenu-parent.is-right-arrow > a::after {
  position: absolute;
  border-color: rgba(190, 190, 190, 1) transparent transparent;
  top: 1rem;
  right: 0.5rem;
  border-top-style: solid;
  border-bottom-width: 0;
  border-left-style: inset;
  border-right-width: 5px; }

.dropdown.menu.medium-horizontal .is-dropdown-submenu.first-sub {
  top: 100%;
  left: 0;
  right: auto; }

.dropdown.menu .submenu {
  border: 0; }
/* Navigation | Accordion */
.is-accordion-submenu-parent > a::after {
  border-color: rgba(190, 190, 190, 1) transparent transparent; }
/* Navigation | Drilldown */
.is-drilldown-submenu.is-active {
  background: rgba(255, 255, 255, 1); }
/* TYPO3CMS */
div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image, div.csc-textpic .csc-textpic-imagewrap figure, div.csc-textpic figure.csc-textpic-imagewrap {
  margin-bottom: 0 !important; }
/* Foundation - Buttons */
.button {
  border-radius: 0;
  border: solid 3px transparent; }

.button.round {
  border-radius: 3px; }

button.radius, .button.radius {
  border-radius: 0.4rem; }

.button-wrap .transparent-light {
  border: 3px solid rgba(230, 230, 230, 1);
  background: none;
  color: rgba(230, 230, 230, 1); }

.button-wrap .transparent-light:hover {
  background: fade(rgba(230, 230, 230, 1), 25); }

.button-wrap .transparent-dark {
  border: 3px solid rgba(38, 38, 38, 1);
  background: none;
  color: rgba(38, 38, 38, 1); }

.button-wrap .transparent-dark:hover {
  background: fade(rgba(38, 38, 38, 1), 25); }

.button-wrap .color:hover, .button-wrap .color:focus, .button-wrap .color:hover, .button-wrap .v:focus {
  background: #5c8836; }

.button-wrap .lightgrey:hover, .button-wrap .lightgrey:focus, .button-wrap .lightgrey:hover, .button-wrap .lightgrey:focus {
  background: rgba(192, 192, 192, 1); }

.button-wrap .darkgrey:hover, .button-wrap .darkgrey:focus, .button-wrap .darkgrey:hover, .button-wrap .darkgrey:focus {
  background: rgba(76, 76, 76, 1); }

.button-wrap .black:hover, .button-wrap .black:focus, .button-wrap .black:hover, .button-wrap .black:focus {
  background: rgba(38, 38, 38, 1); }

.button-wrap .white:hover, .button-wrap .white:focus, .button-wrap .white:hover, .button-wrap .white:focus {
  background: rgba(255, 255, 255, 1);
  color: #82ba50; }

.button-wrap .shadow {
  box-shadow: 0px 0px 3px 0px black; }

.left-btn, .align-left {
  text-align: left; }

.center-btn, .align-center {
  text-align: center; }

.right-btn, .align-right {
  text-align: right; }
/* Foundation - Tabs */
.tabs-content {
  background: #fff; }

.tab-set ul {
  background: #ededed; }

.tab-set ul li a {
  color: rgba(126, 126, 126, 1);
  font-size: 17px; }

.tab-set ul li a:hover {
  background: #e6e6e6;
  color: #82ba50; }

.tab-set ul li.is-active a {
  background: #fff;
  color: #82ba50; }

.tab-set ul.horizontal {
  border-bottom: 0; }

.tab-set ul.horizontal li {
  border-bottom: 1px solid #ddd;
  position: relative;
  z-index: 3;
  border-right: 1px solid #ddd; }

.tab-set ul.horizontal li.is-active {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #ddd; }

.tab-set ul.horizontal li.is-active:first-child {
  border-left: 0px; }

.tabs-content.horizontal {
  border-top: 1px solid #ddd;
  margin-top: -1px; }

.tab-set .row-padding {
  margin: 0 0 !important; }

.tab-set ul.vertical {
  border: 0; }

.tabs-content.vertical {
  border: 0; }

.tab-content-wrap-vertical {
  border: 1px solid #ddd;
  margin-left: -1px;
  background: #fff; }

.tab-set ul.vertical li {
  border-right: 1px solid #ddd;
  position: relative;
  z-index: 3;
  border-bottom: 1px solid #ddd; }

.tab-set ul.vertical li.is-active {
  border-right: 1px solid #fff; }

.tab-set ul.vertical li.is-active:first-child {
  border-top: 0px; }

.tab-ul-wrap-vertical {
  border: 1px solid #ddd;
  border-right: 0;
  background: #ededed; }
/* Foundation - Accordion */
.accordion-item {
  background: #ededed;
  border-bottom: 1px solid #ddd; }

.accordion-item.is-active, .accordion-item.is-active a:hover {
  background: #fff; }

.accordion-content {
  border-bottom: 0;
  background: #fdfdfd; }

.accordion-title {
  font-size: 17px;
  color: rgba(126, 126, 126, 1); }

.accordion-title::before {
  font-size: 22px;
  margin-top: -12px; }

.accordion-title:hover, .is-active .accordion-title {
  color: #82ba50; }
/* Extension | JS | Vegas */
.vegas-timer-progress {
  display: none; }

.vegas-slide, .vegas-slide-inner {
  z-index: -10 !important; }
/* Extension | JS | Cover */
#cover {
  background: fade(rgba(0, 0, 0, 1), 0%);
  overflow: hidden;
  position: relative; }

#cover .cover-content {
  position: relative;
  overflow: hidden; }

/* Extension | JS | GoogleMaps */

.maps {
  height: 450px;
  overflow: hidden; }

.maps iframe {
  pointer-events: none; }
/* Extension | News */
.news .footer span {
  padding-right: 0;
  margin-right: 0; }

.news .footer .news-list-date {
  padding-right: 8px;
  margin-right: 8px; }

.news .footer .news-list-category {
  padding-left: 8px;
  margin-left: 8px;
  border-left: 1px solid #ddd; }

.news-single .facebook-button, .news-single .twitter-button {
  float: right;
  display: inline;
  margin-left: 5px;
  margin-top: 10px; }

.news-backlink-wrap a {
  color: #fff; }
/* Extension | Powermail */
.tx-powermail fieldset {
  margin: 0;
  margin-bottom: 15px;
  padding: 0;
  border: 0; }

.powermail_fieldwrap_input label, .powermail_fieldwrap_textarea label {
  margin-bottom: 5px; }

.tx-powermail input, .tx-powermail textarea {
  padding: 5px;
  border-radius: 5px;
  box-shadow: none; }

.tx-powermail input[type="submit"] {
  padding: 10px 50px;
  background: #82ba50;
  width: 100%; }

.tx-powermail .powermail_tabmenu {
  float: none;
  clear: both;
  overflow: hidden;
  margin-left: 15px; }

.tx-powermail .powermail_tabmenu li {
  float: left;
  list-style: none;
  padding: 5px 25px 0;
  border: 1px solid #ddd;
  border-left: 0;
  background: #ededed; }

.tx-powermail .powermail_tabmenu li:focus {
  outline: 0; }

.tx-powermail .powermail_tabmenu li:first-child {
  border-left: 1px solid #ddd; }

.tx-powermail .powermail_tabmenu li.act {
  border-bottom: 0;
  background: #fff; }

.tx-powermail .powermail_tab_navigation {
  display: none; }
/* Extension | Lightbox2 */
.lb-outerContainer {
  border-radius: 0px !important; }

.lb-dataContainer {
  background: #fff !important; }

.lb-nav a.lb-next, .lb-nav a.lb-prev {
  opacity: 1 !important;
  transition: none !important; }
/* Special */
/* Image-Cycle */
.theme-default .nivoSlider {
  box-shadow: none !important; }
/* Responsive **************************************************************************/
.columns figure img {
  width: 100% !important;
  height: auto; }

/* Define mobile styles */

@media only screen and (max-width: 40em) {
  /* Nav */
  /* Buttons */
  /* Navigation */
    #cover h1 {
      font-size: 40px; }
    #cover h2 {
      font-size: 20px; }
    .left-btn {
      text-align: center; }
    .center-btn {
      text-align: center; }
    .right-btn {
      text-align: center; }
    .sticky-container {
      height: 3.5em !important; }
    .menu > li:not(.menu-text) > a {
      padding: 0.7rem 1rem;
      margin-top: 0px;
      border-bottom: 1px solid #ededed; }
    .menu li li a {
      padding-left: 30px !important; }
    .menu.image_navi li a, .menu > li.has-dropdown:not(.menu-text) > a {
      padding: 0.7rem 1rem; }
    .is-dropdown-submenu-parent.is-down-arrow > a::after, .dropdown.menu.medium-horizontal .is-dropdown-submenu-parent.is-right-arrow > a::after {
      top: 1rem;
      right: 1rem; }
    .is-dropdown-submenu {
      position: relative; }
    #meta_navi {
      border-bottom: 1px solid #ededed;
      overflow: hidden; }
    #meta_navi li {
      float: left;
      border-right: 1px solid #ededed; }
    #meta_navi li:last-child {
      border-right: 0;
      border-bottom: 0; }
    #meta_navi li a {
      border-bottom: 0 !important; }
    .menu > li:last-child > a {
      border-bottom: 0; }
    #lang_nav {
      border-top: 3px solid #82ba50 !important; }
    #lang_nav li {
      display: block;
      width: 50%;
      float: left;
      background: #fff; }
    #lang_nav li.active {
      background: rgba(245, 245, 245, 1); }
    #lang_nav.menu > li:last-child > a {
      border-bottom: 1px solid #ededed; } }
/* max-width 640px, mobile-only styles, use when QAing mobile issues */
/* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  /* Buttons */
    .left-btn {
      text-align: center; }
    .center-btn {
      text-align: center; }
    .right-btn {
      text-align: center; } }
/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
/* min-width 1025px, large screens */

/* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/* min-width 1441px, xlarge screens */

/* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/* min-width 1921px, xxlarge screens */
